# Copyright (C) 2005-2021 Splunk Inc. All Rights Reserved.

#This file is intended as an example, you must include a copy in your Hydra 
#backed TA in order to enforce the default values
[default]
gateway_port = 8008
capabilities = *
log_level = INFO